{
  "id": 3089143,
  "name": "Walter E. Cler et al., trading as Cler Manufacturing Company, appellees, v. Sam Adelman, appellant",
  "name_abbreviation": "Cler v. Adelman",
  "decision_date": "1924-03-17",
  "docket_number": "Gen. No. 28,839",
  "first_page": "645",
  "last_page": "645",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 645"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 76,
    "char_count": 666,
    "ocr_confidence": 0.493,
    "sha256": "28aa1791f3a0a2ca9002c83d5ce0172a47436d474bca4d06fea36ad3df1b684f",
    "simhash": "1:031a1adcf03a8739",
    "word_count": 104
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Walter E. Cler et al., trading as Cler Manufacturing Company, appellees, v. Sam Adelman, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Jacobson, Merrick & Latter, for appellant. James H. Christensen, for appellees."
    ],
    "corrections": "",
    "head_matter": "Walter E. Cler et al., trading as Cler Manufacturing Company, appellees, v. Sam Adelman, appellant.\nGen. No. 28,839.\nSuit for balance of purchase price of merchandise sold and delivered and for damages for refusal to accept other merchandise ordered. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. Lee W. Carrier, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nRehearing denied March 31, 1924.\nAffirmed.\nOpinion filed March 17, 1924.\nJacobson, Merrick & Latter, for appellant. James H. Christensen, for appellees."
  },
  "file_name": "0645-02",
  "first_page_order": 673,
  "last_page_order": 673
}
